<?xml version="1.0" encoding="utf-8"?>
<packages version="1.0">
  <package old="com.huawei.android.hwaps" new="com.hihonor.android.hnaps" changeMagicSdk="33"/>
  <package old="com.huawei.powergenie" new="com.hihonor.powergenie" changeMagicSdk="33"/>
  <package old="com.huawei.iaware" new="com.hihonor.iaware" changeMagicSdk="33"/>
  <package old="com.huawei.securitypluginbase" new="com.hihonor.securitypluginbase" changeMagicSdk="33"/>
  <package old="com.huawei.systemserver" new="com.hihonor.systemserver" changeMagicSdk="26"/>
  <package old="com.huawei.deviceauth" new="com.hihonor.deviceauth" changeMagicSdk="33"/>
  <package old="com.huawei.securityserver" new="com.hihonor.securityserver" changeMagicSdk="33"/>
  <package old="com.huawei.devicegroupmanage" new="com.hihonor.devicegroupmanage" changeMagicSdk="33"/>
  <package old="com.huawei.hwasm" new="com.hihonor.hnasm" changeMagicSdk="33"/>
  <package old="com.huawei.fido.uafclient" new="com.hihonor.fido.uafclient" changeMagicSdk="33"/>
  <package old="com.huawei.securitymgr" new="com.hihonor.keychain" changeMagicSdk="33"/>
  <package old="com.huawei.hwpanpayservice" new="com.hihonor.hnpanpayservice" changeMagicSdk="33"/>
  <package old="com.huawei.trustcircle" new="com.hihonor.trustcircle" changeMagicSdk="33"/>
  <package old="com.huawei.trustspace" new="com.hihonor.trustspace" changeMagicSdk="26"/>
  <package old="com.huawei.pcassistant" new="com.hihonor.pcassistant" changeMagicSdk="33"/>
  <package old="com.huawei.printservice" new="com.hihonor.printservice" changeMagicSdk="33"/>
  <package old="com.huawei.desktop.explorer" new="com.hihonor.desktop.explorer" changeMagicSdk="33"/>
  <package old="com.huawei.desktop.systemui" new="com.hihonor.desktop.systemui" changeMagicSdk="33"/>
  <package old="com.huawei.android.instantshare" new="com.hihonor.android.instantshare" changeMagicSdk="33"/>
  <package old="com.huawei.associateassistant" new="com.hihonor.associateassistant" changeMagicSdk="33"/>
  <package old="com.huawei.bluetooth" new="com.hihonor.bluetooth" changeMagicSdk="33"/>
  <package old="com.huawei.airlink" new="com.hihonor.airlink" changeMagicSdk="33"/>
  <package old="com.huawei.hwbluetoothpencilmanager" new="com.hihonor.hnbluetoothpencilmanager" changeMagicSdk="33"/>
  <package old="com.huawei.android.chr" new="com.hihonor.android.chr" changeMagicSdk="33"/>
  <package old="com.huawei.lbs" new="com.hihonor.lbs" changeMagicSdk="33"/>
  <package old="com.huawei.carrierlocation" new="com.hihonor.carrierlocation" changeMagicSdk="33"/>
  <package old="com.huawei.betaclub" new="com.hihonor.betaclub" changeMagicSdk="33"/>
  <package old="com.huawei.hwdetectrepair" new="com.hihonor.detectrepair" changeMagicSdk="33"/>
  <package old="com.huawei.android.projectmenu" new="com.hihonor.android.projectmenu" changeMagicSdk="33"/>
  <package old="com.huawei.mmitest" new="com.hihonor.mmitest" changeMagicSdk="33"/>
  <package old="com.huawei.hiviewtunnel" new="com.hihonor.hiviewtunnel" changeMagicSdk="33"/>
  <package old="com.huawei.hiview" new="com.hihonor.hiview" changeMagicSdk="33"/>
  <package old="com.huawei.retaildemo" new="com.hihonor.retaildemo" changeMagicSdk="33"/>
  <package old="com.huawei.experience" new="com.hihonor.experience" changeMagicSdk="33"/>
  <package old="com.huawei.mdm.overlay" new="com.hihonor.mdm.overlay" changeMagicSdk="31"/>
  <package old="com.huawei.audioaccessorymanager" new="com.hihonor.audioaccessorymanager" changeMagicSdk="33"/>
  <package old="com.huawei.nb.service" new="com.hihonor.nb.service" changeMagicSdk="33"/>
  <package old="com.huawei.searchservice" new="com.hihonor.searchservice" changeMagicSdk="33"/>
  <package old="com.huawei.hwddmp" new="com.hihonor.ddmp" changeMagicSdk="33"/>
  <package old="com.huawei.synergy" new="com.hihonor.synergy" changeMagicSdk="33"/>
  <package old="com.huawei.nearby" new="com.hihonor.nearby" changeMagicSdk="33"/>
  <package old="com.huawei.iconnect" new="com.hihonor.iconnect" changeMagicSdk="33"/>
  <package old="com.huawei.android.airsharing" new="com.hihonor.android.airsharing" changeMagicSdk="33"/>
  <package old="com.huawei.android.mirrorshare" new="com.hihonor.android.mirrorshare" changeMagicSdk="33"/>
  <package old="com.huawei.hisight" new="com.hihonor.hisight" changeMagicSdk="33"/>
  <package old="com.huawei.dmsdp" new="com.hihonor.dmsdp" changeMagicSdk="33"/>
  <package old="com.huawei.koBackup" new="com.hihonor.koBackup" changeMagicSdk="26"/>
  <package old="com.huawei.android.wfdft" new="com.hihonor.android.wfdft" changeMagicSdk="33"/>
  <package old="com.huawei.android.remotecontroller" new="com.hihonor.android.remotecontroller" changeMagicSdk="33"/>
  <package old="com.huawei.android.instantonline" new="com.hihonor.android.instantonline" changeMagicSdk="33"/>
  <package old="com.huawei.contacts.sync" new="com.hihonor.contacts.sync" changeMagicSdk="33"/>
  <package old="com.huawei.numberidentity" new="com.hihonor.numberidentity" changeMagicSdk="33"/>
  <package old="com.huawei.hwesimservice" new="com.hihonor.esimservice" changeMagicSdk="33"/>
  <package old="com.huawei.esimmanager" new="com.hihonor.esimmanager" changeMagicSdk="33"/>
  <package old="com.huawei.android.UEInfoCheck" new="com.hihonor.android.UEInfoCheck" changeMagicSdk="33"/>
  <package old="com.huawei.android.AutoRegSms" new="com.hihonor.android.AutoRegSms" changeMagicSdk="33"/>
  <package old="com.huawei.contactscamcard" new="com.hihonor.contactscamcard" changeMagicSdk="33"/>
  <package old="com.android.phone.recorder" new="com.hihonor.phone.recorder" changeMagicSdk="33"/>
  <package old="com.huawei.android.dsdscardmanager" new="com.hihonor.android.dsdscardmanager" changeMagicSdk="33"/>
  <package old="com.huawei.regservice" new="com.hihonor.regservice" changeMagicSdk="33"/>
  <package old="com.huawei.hwstartupguide" new="com.hihonor.hnstartupguide" changeMagicSdk="33"/>
  <package old="com.huawei.featurelayer.sharedfeature.stylus" new="com.hihonor.featurelayer.sharedfeature.stylus" changeMagicSdk="33"/>
  <package old="com.huawei.stylus.floatmenu" new="com.hihonor.stylus.floatmenu" changeMagicSdk="33"/>
  <package old="com.huawei.stylus.mpenzone" new="com.hihonor.stylus.mpenzone" changeMagicSdk="33"/>
  <package old="com.huawei.soundrecorder" new="com.hihonor.soundrecorder" changeMagicSdk="26"/>
  <package old="com.huawei.calculator" new="com.hihonor.calculator" changeMagicSdk="26"/>
  <package old="com.huawei.screenrecorder" new="com.hihonor.screenrecorder" changeMagicSdk="33"/>
  <package old="com.huawei.android.FloatTasks" new="com.hihonor.android.FloatTasks" changeMagicSdk="33"/>
  <package old="com.huawei.motionservice" new="com.hihonor.motionservice" changeMagicSdk="33"/>
  <package old="com.huawei.hwdockbar" new="com.hihonor.hndockbar" changeMagicSdk="33"/>
  <package old="com.huawei.secime" new="com.hihonor.secime" changeMagicSdk="33"/>
  <package old="com.huawei.aod" new="com.hihonor.aod" changeMagicSdk="33"/>
  <package old="com.huawei.magazine" new="com.hihonor.magazine" changeMagicSdk="33"/>
  <package old="com.huawei.trustagent" new="com.hihonor.trustagent" changeMagicSdk="33"/>
  <package old="com.huawei.android.totemweather" new="com.hihonor.android.totemweather" changeMagicSdk="33"/>
  <package old="com.huawei.HwMultiScreenShot" new="com.hihonor.HnMultiScreenShot" changeMagicSdk="33"/>
  <package old="com.huawei.smartshot" new="com.hihonor.smartshot" changeMagicSdk="33"/>
  <package old="com.huawei.camera" new="com.hihonor.camera" changeMagicSdk="33"/>
  <package old="com.huawei.imedia.sws" new="com.hihonor.imedia.sws" changeMagicSdk="33"/>
  <package old="com.huawei.mirror" new="com.hihonor.mirror" changeMagicSdk="26"/>
  <package old="com.huawei.easygo" new="com.hihonor.easygo" changeMagicSdk="33"/>
  <package old="com.huawei.android.FMRadio" new="com.hihonor.android.fmradio" changeMagicSdk="33"/>
  <package old="com.huawei.dmsdpdevice" new="com.hihonor.dmsdpdevice" changeMagicSdk="33"/>
  <package old="com.huawei.castpluskit" new="com.hihonor.castpluskit" changeMagicSdk="33"/>
  <package old="com.huawei.widgets" new="com.hihonor.widgets" changeMagicSdk="33"/>
  <package old="com.huawei.hwuikitwidget" new="com.hihonor.hwuikitwidget" changeMagicSdk="33"/>
  <package old="com.huawei.uikit.tool" new="com.hihonor.uikit.tool" changeMagicSdk="33"/>
  <package old="com.huawei.hwanimation" new="com.hihonor.hwanimation" changeMagicSdk="33"/>
  <package old="com.huawei.userguide" new="com.hihonor.userguide" changeMagicSdk="26"/>
  <package old="com.huawei.android.upgradeguide" new="com.hihonor.android.upgradeguide" changeMagicSdk="26"/>
  <package old="com.huawei.ridemode" new="com.hihonor.ridemode" changeMagicSdk="26"/>
  <package old="com.huawei.omacp" new="com.hihonor.omacp" changeMagicSdk="33"/>
  <package old="com.huawei.browserhomepage" new="com.hihonor.browserhomepage" changeMagicSdk="26"/>
  <package old="com.huawei.wifieapsimplmn" new="com.hihonor.wifieapsimplmn" changeMagicSdk="33"/>
  <package old="com.huawei.autoinstallapkfrommcc" new="com.hihonor.autoinstallapkfrommcc" changeMagicSdk="33"/>
  <package old="com.huawei.android.hwouc" new="com.hihonor.ouc" changeMagicSdk="26"/>
  <package old="com.huawei.hwretaillauncher" new="com.hihonor.hwretaillauncher" changeMagicSdk="33"/>
  <package old="com.huawei.entitlement" new="com.hihonor.entitlement" changeMagicSdk="33"/>
  <package old="com.huawei.systemserver.sarcontrolservice" new="com.hihonor.systemserver.sarcontrolservice" changeMagicSdk="33"/>
  <package old="com.hihonor.hwdetectrepair" new="com.hihonor.detectrepair" changeMagicSdk="33"/>
  <package old="com.huawei.simlockreceiver" new="com.hihonor.simlockreceiver" changeMagicSdk="33"/>
  <package old="com.huawei.tmecustomize" new="com.hihonor.tmecustomize" changeMagicSdk="33"/>
  <package old="com.huawei.indiacalendar" new="com.hihonor.indiacalendar" changeMagicSdk="33"/>
  <package old="com.huawei.secretregionalphone" new="com.hihonor.secretregionalphone" changeMagicSdk="33"/>
  <package old="com.huawei.regionalphone" new="com.hihonor.regionalphone" changeMagicSdk="33"/>
  <package old="com.huawei.firstbootinfo" new="com.hihonor.firstbootinfo" changeMagicSdk="33"/>
  <package old="com.huawei.onlinecustomcode.huawei" new="com.hihonor.onlinecustomcode.hihonor" changeMagicSdk="26"/>
  <package old="com.huawei.enterprise.cust" new="com.hihonor.enterprise.cust" changeMagicSdk="26"/>
  <package old="com.hihonor.hwremotedesktop" new="com.hihonor.remotedesktop" changeMagicSdk="33"/>
  <package old="com.huawei.android.app" new="com.hihonor.android.app" changeMagicSdk="33"/>
  <package old="com.huawei.gameperceptio" new="com.hihonor.gameperceptio" changeMagicSdk="33"/>
  <package old="com.huawei.systemmanager" new="com.hihonor.systemmanager" changeMagicSdk="26"/>
  <package old="com.huawei.behaviorauth" new="com.hihonor.behaviorauth" changeMagicSdk="33"/>
  <package old="com.huawei.coauthservice" new="com.hihonor.coauthservice" changeMagicSdk="33"/>
  <package old="com.huawei.privatespace" new="com.hihonor.privatespace" changeMagicSdk="33"/>
  <package old="com.huawei.game.kitserver" new="com.hihonor.game.kitserver" changeMagicSdk="33"/>
  <package old="com.honor.global" new="com.hihonor.hstore.global" changeMagicSdk="33"/>
  <package old="com.huawei.videoeditor" new="com.hihonor.videoeditor" changeMagicSdk="26"/>
  <package old="com.huawei.languagedownloader" new="com.hihonor.languagedownloader" changeMagicSdk="33"/>
  <package old="com.huawei.hieduservice" new="com.hihonor.hieduservice" changeMagicSdk="33"/>
  <package old="com.huawei.android.HwFloatTask" new="com.hihonor.android.FloatTask" changeMagicSdk="33"/>
  <package old="com.huawei.haware" new="com.hihonor.haware" changeMagicSdk="33"/>
  <package old="com.huawei.livewallpaper.paradise" new="com.hihonor.livewallpaper.paradise" changeMagicSdk="33"/>
  <package old="com.huawei.systemserver.booster" new="com.hihonor.systemserver.booster" changeMagicSdk="33"/>
  <package old="com.huawei.phoneservice" new="com.hihonor.phoneservice" changeMagicSdk="26"/>
  <package old="com.huawei.def" new="com.hihonor.def" changeMagicSdk="33"/>
  <package old="com.huawei.android.hwouc" new="com.hihonor.ouc" changeMagicSdk="26"/>
  <package old="com.huawei.msdp" new="com.hihonor.msdp" changeMagicSdk="33"/>
  <package old="com.huawei.android.internal.app" new="com.hihonor.android.internal.app" changeMagicSdk="33"/>
  <package old="com.huawei.phone.recorder" new="com.hihonor.phone.recorder" changeMagicSdk="33"/>
  <package old="com.huawei.dsdscardmanager" new="com.hihonor.dsdscardmanager" changeMagicSdk="33"/>
</packages>